## magic-user 14 UP1A.231005.007 eng.root.20241030.113956 release-keys
- Manufacturer: alps
- Platform: mt6765
- Codename: k65v1_64_bsp
- Brand: alps
- Flavor: magic-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: eng.root.20241030.151735
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/vnd_k65v1_64_bsp/k65v1_64_bsp:12/SKQ1.210908.001/root10301517:user/release-keys
- OTA version: 
- Branch: magic-user-14-UP1A.231005.007-eng.root.20241030.113956-release-keys-25660
- Repo: alps/k65v1_64_bsp
